﻿
.mrgn20{
	margin-top: 20px;
}

    .head.visible-xs .mrgn20{
        margin-left: 20px
    }
.text-left-xs{text-align:left!important}
.text-left-sm{text-align:left!important}
.text-left-md{text-align:left!important}
.text-left-lg{text-align:left!important}
.text-left{text-align:left}
.col-lg-1,.col-lg-10,.col-lg-11,.col-lg-12,.col-lg-2,.col-lg-3,.col-lg-4,.col-lg-5,.col-lg-6,.col-lg-7,.col-lg-8,.col-lg-9,.col-md-1,.col-md-10,.col-md-11,.col-md-12,.col-md-2,.col-md-3,.col-md-4,.col-md-5,.col-md-6,.col-md-7,.col-md-8,.col-md-9,.col-sm-1,.col-sm-10,.col-sm-11,.col-sm-12,.col-sm-2,.col-sm-3,.col-sm-4,.col-sm-5,.col-sm-6,.col-sm-7,.col-sm-8,.col-sm-9,.col-xs-1,.col-xs-10,.col-xs-11,.col-xs-12,.col-xs-2,.col-xs-3,.col-xs-4,.col-xs-5,.col-xs-6,.col-xs-7,.col-xs-8,.col-xs-9{position:relative;min-height:1px;padding-right:15px;padding-left:15px}
.col-lg-3{width:25%}

	.menu, .login
	{
		display: none;
	}


ul.menu{
    margin-right: 65px;
}

footer.wraper ul.menu li.client_login a:hover{
    color: #34495e;
}

header.wraper ul.menu li.client_login a:hover{
    border-top: none !important;
    padding-top: 5px;
}

    .client_login.menu-item{
        display:none
    }



.menu-item-language img.iclflag{height:12px !important; width:18px !important; margin-bottom:0 !important; margin-right:4px;}
.qodef-portfolio-list-holder article .qodef-item-image-holder{position:relative}
.qodef-portfolio-list-holder article .qodef-item-image-holder a{display:block}
.qodef-portfolio-list-holder article .qodef-item-image-holder a img,.qodef-portfolio-list-holder article .qodef-item-image-holder img{vertical-align:top;height:auto;max-width:100%}
.qodef-portfolio-list-holder-outer.qodef-ptf-standard article .qodef-item-image-holder{overflow:hidden;position:relative}
.qodef-portfolio-list-holder-outer.qodef-ptf-gallery article .qodef-item-image-holder{overflow:hidden;position:relative}


.qodef-landing-custom .qodef-portfolio-list-holder-outer.qodef-ptf-standard article .qodef-item-image-holder{
	border-radius: 3px 3px 0 0;
    backface-visibility: hidden;
}


.slide-sub-title {
    font-style: normal;
    font-size: 52px;
    line-height: 58px;
    margin: 15px 0;
    color: #222222;
    font-weight: 700;
    text-transform: uppercase;
}
.footer__columns-item{float:left;height:100%}
.has-5-columns .footer__columns-item{width:16.66667%;margin-right:20px;margin-right:2rem}
.has-5-columns .footer__columns-item.is-fifth{float:right;width:22.22222%;height:100%;margin:0}
.has-5-columns .footer__columns-item:first-child{padding:0}
.has-5-columns .footer__columns-item:nth-child(even){padding-left:20px;padding-left:2rem}
.has-5-columns .footer__columns-item.is-third,.has-5-columns .footer__columns-item.is-fourth{margin-top:40px;margin-top:4rem}
li#product-finder{border:None !important;color:#FFD600;font-size:0.9em}

footer.copyright .jetpack-social-navigation .menu-item {
  display: block;
  float: left;
  margin-right: 1px;
  margin-bottom: 1px;
}


.genesis-nav-menu .menu-item {
   display: inline-block;
   text-align: left;
}


.genesis-nav-menu .menu-item:hover {
   position: static;
}

 
	.nav-primary .menu-item {
		display: block;
		text-align: left;
	}

 
	.nav-primary .menu-item:hover {
		position: static;
	}

.span5{width:380px;}

.row-fluid .span5{width:40.42553191489362%;*width:40.37234042553192%;}

.table td.span5,.table th.span5{float:none;width:364px;margin-left:0;}

input.span5, textarea.span5, .uneditable-input.span5{width:366px;}
.pswp__counter,.pswp__share-modal{-webkit-user-select:none;-moz-user-select:none;user-select:none}
.pswp__counter{position:absolute;left:0;top:0;height:44px;font-size:13px;line-height:44px;color:#FFF;opacity:0.75;padding:0 10px}
.pswp__ui--one-slide .pswp__button--arrow--left,.pswp__ui--one-slide .pswp__button--arrow--right,.pswp__ui--one-slide .pswp__counter{display:none}

.span12{width:30%;}

.row-fluid .span12{width:100%;*width:99.94680851063829%;}

.table td.span12,.table th.span12{float:none;width:924px;margin-left:0;}

input.span12, textarea.span12, .uneditable-input.span12{width:926px;}
 .span12,.row-fluid .span12{width:100%;-webkit-box-sizing:border-box;-moz-box-sizing:border-box;box-sizing:border-box;}







.page-loader{
 	display:block;
	width: 100%;
	height: 100%;
	position: fixed;
	top: 0;
	right: 0;
	background: #fefefe;
	z-index: 100000;	
}
.calendar_of_day .line_date .time{width:30%;float:left;border-bottom:1px solid rgba(240,78,35,.15);line-height:1.7;font-family:BrownPro-Bold;font-weight:400;font-style:normal;font-size:.875rem}
.calendar_of_day .line_date.closed .time{border-bottom:0}
.page:not(.page-homepage) .calendar_of_day .content-calendar .line_date .time{font-size:.8rem;width:25%}


	


#footer
{
position: relative;
margin-top: -350px;
height: 350px;
clear: both;
background: #FFF;
margin-bottom: -1px;
}
.top-header .accesos-direct{height:50px;display:flex;align-items:center;width:70%;justify-content:space-around}
.top-header .accesos-direct a{font-size:.9em;color:#fff;text-decoration:none;cursor:pointer}
.top-header .accesos-direct a span{color:#fff;font-size:1.5em}

.td_vhod_margin{
	width:10px;
}
.h1,.h2,.h3,.h4,.h5,.h6,h1,h2,h3,h4,h5,h6{margin-bottom:.5rem;font-family:inherit;font-weight:500;line-height:1.1;color:inherit}
.h5,h5{font-size:1.25rem}
.toggled .menu-item-has-children .dropdown-menu-toggle{padding-left:20px}
.main-navigation.toggled .menu-item-has-children .dropdown-menu-toggle{float:right}
.menu-item-has-children .dropdown-menu-toggle{display:inline-block;height:100%;clear:both;padding-right:20px;padding-left:10px}
.menu-item-has-children ul .dropdown-menu-toggle{padding-top:10px;padding-bottom:10px;margin-top:-10px}
nav ul ul .menu-item-has-children .dropdown-menu-toggle,.sidebar .menu-item-has-children .dropdown-menu-toggle{float:right}
.widget ul li.menu-item-has-children,.widget ul li.page_item_has_children{padding-bottom:0}
.rtl .menu-item-has-children .dropdown-menu-toggle{padding-left:16px;}

.clr{clear:both;}


header#top .menu-item-language .iclflag, #header-secondary-outer .menu-item-language .iclflag{top:1px; position:relative; margin-right:4px}


#header-secondary-outer .menu-item-language .iclflag{top:2px}


header#top nav ul.buttons li.menu-item a{position:relative}
body:not(.material) #header-outer,.ascend #header-outer[data-full-width="true"][data-using-pr-menu="true"] header#top nav ul.buttons li.menu-item,.ascend #header-outer[data-full-width="true"][data-format="centered-menu"] header#top nav ul.buttons li#social-in-menu{padding-top:36px;}

.footer_contact{width:35%; float:left; padding-left:50px;}

.footer_contact p span{color:#565656; font-weight:600; display:block; margin-bottom:15px;}

.footer_contact p{padding-bottom:20px; color:#999999; font-size:16px;}

.footer_contact p a{color:#999999; word-break:break-all;}

.footer_contact p a:hover{color:#f68b24;}

.footer_contact p a.phone{font-size:24px;}

.footer_contact .top_social ul li a{margin-left:0; margin-right:5px;}

.footer_contact p.brand-img{text-align:center; width:90%;}

.footer_contact p.brand-img img{margin:auto;}


  .medium-3 {
    flex: 0 0 25%;
    max-width: 25%; }


.entry-meta a,
.widget-container a,
.footer2 a {
	border-bottom: 1px dotted transparent;
}


.widget-container {
	padding: 5px;
	margin: 0 0 20px 0;
}


.widget-container ul li {
	display: block;
	float: none;
	margin-bottom: 0.5em;
}
 .widget-container, .widget-container a { font-family: inherit; }
 .entry-meta a:hover, .widget-container a:hover, .footer2 a:hover { border-bottom-color: #0e3a77; }
 .sidey .widget-container { color: #000000; background-color: ; }
 .sidey .widget-container a {color:;}
 .sidey .widget-container a:hover {color:;}
 #footer .widget-container { color: #000000; background-color: #ffffff; }
 #content p, #content ul, #content ol, .widget-container, .widget-container a, table, table td, .ppbox , .navigation, #content dl, #content { font-size:18px;line-height:1.8em; word-spacing:Default; letter-spacing:; }
.footer .top .menus .menu-item-has-children{float:left;width:33.33%}
.footer .top .menus .menu-item-has-children ul li a{color:#231f20;display:block;padding-bottom:3px}
.footer .top .menus .menu-item-has-children a:hover{color:#0072ff}

  body.responsive #masthead.masthead-logo-in-menu .main-navigation .menu-mobilenav-container ul {
    margin-right: 0;
  }

  body.responsive #masthead.masthead-logo-in-menu .main-navigation .menu-mobilenav-container ul li {
    float: right;
  }

  body.responsive #masthead.masthead-logo-in-menu .main-navigation .menu-mobilenav-container ul li a {
    padding-left: 20px;
    padding-right: 20px;
  }


#header-sidebar .widget_nav_menu ul.menu {
  margin: 0;
}

.sub-menu .menu-item-has-children:after { color: #fff }



.menu-item-language img.iclflag{height:12px !important; width:18px !important; margin-bottom:0 !important; margin-right:4px;}

#footer-copyright{width:30%;float:left;color:#FFFFFF;text-align:right;line-height:18px;}
.view-posts-carousel .views-row .carosel_block .info .category{padding-bottom:0.6em;clear:both;}
.view-posts-carousel .views-row .carosel_block .info .category a{-webkit-text-size-adjust:none;font-size:14px;font-weight:bold;text-transform:capitalize;letter-spacing:1px;border-bottom:1px solid black;color:black;transition:all 0.25s ease-in-out;}
.view-posts-carousel .views-row .carosel_block .info .category a:hover{border-bottom:1px solid white;}


#inner-content {
  background: #e0e0e0; 
  width: 100%;
}


.clearfix:before, .clearfix:after {
  content: " ";
  display: table; }


.clearfix:after {
  clear: both; }
.logo-primary{height:38px;width:auto}
.logo-primary.mobile{height:42px;margin-top:5px;margin-bottom:5px}

.td_block_weather .td-column-2 .td-weather-info-wrap,
.td_block_weather .td-column-3 .td-weather-info-wrap {
  width: 45%;
  float: right;
  padding-left: 20px;
  
}

.subsection{
	padding: 0 125px;
	margin-bottom: 50px;
}

#required-docs .subsection{
	padding: 0;
}

#pricing .subsection{
	padding: 0;
}

#cars .subsection{
	padding: 0;
}
#bd,.site-nav-fixed-width{margin:0 auto;min-width:974px;width:974px}
body.responsive #bd,body.responsive .site-nav-fixed-width{max-width:974px;min-width:0;width:auto}
body.responsive .site-nav-fixed-width{padding:0 10px}
.vc_custom_heading a,.vc_custom_heading a:focus,.vc_custom_heading a:hover,.vc_custom_heading a:visited{border:none;text-decoration:inherit;color:inherit}
.vc_custom_heading a{-webkit-transition:all .2s ease-in-out;transition:all .2s ease-in-out;opacity:1}
.vc_custom_heading a:hover{opacity:.85}






#access .menu-header,
div.menu,
#colophon,
#branding,
#main,
#wrapper {
	margin: 0 auto;
	width: 960px;
}





#main {
	clear: both;
	overflow: hidden;
	#padding: 40px 0 0 0;
    background: white;
}



#main .widget-area ul {
	margin-left: 0;
	padding: 0 20px 0 0;
}

#main .widget-area ul ul {
	border: none;
	margin-left: 1.3em;
	padding: 0;
}
 #padding-36 { height:85px; }


.breaking-alert {
	text-transform: uppercase;
	font-weight: 600;
	margin-right: 0.5rem;
}


.breaking-news-wrap .breaking-alert {
	font-size: 18px;
	font-size: 1.8rem;
	font-weight: 600;
	text-transform: uppercase;
	margin-right: 1rem;
}


.breaking-alert,
.header-contact span.header-contact-spacer,
.header-contact span span {
	color: #d49719;
}
#header,#pagetop,#footMenu,#footer{text-align:center;clear:both}
#footer{margin:0px;padding:20px 0px 20px;display:block;overflow:hidden;text-align:left}
#footer dl#footerOutline{margin:0px;line-height:150%;width:300px}
#footer dl#footerOutline dt{margin-bottom:8px;line-height:150%}
#footer dl#footerOutline dt img{margin-bottom:5px;max-width:260px}
#footer dl#footerOutline dd{font-size:85.7%;line-height:150%}
#headerTop,#header,#panList,#gMenu,#pagetop,#sideTower,#footMenu,#footer,#siteBottom{display:none !important}
#footer .innerBox{padding-top:25px;padding-bottom:20px}
#footer .innerBox a{color:#fff}
#siteBottom,#footer{background-color:#3f3d22}


#siteBottom,
#footer { background-color: #f25037; }

#creditos {
  position: absolute;
  bottom: 30px;
  color: #998d96;
  font-size: 11px;
}


.down span.content{
	display: block;
	font-size: 11px;
	color:#666;
	white-space: nowrap;
	overflow: hidden;
	font-weight: bold;
}


.widget-columns-column {
	vertical-align: top;
	border-width: 0;
}
 

							



.rev_slider_wrapper{
	position:relative;
	z-index: 0;
}


.service-list {
  list-style-type: disc;
}


    .col_20 li {
        font-size: 11px;
    }


    .col_20 a {
        font-size: 11px;
    }

    .col_20 {
        width: 25%;
    }

    .col_20 h3 {
        margin: 15px 0 15px 0;
        font-size: 12px;
        letter-spacing: 1px;
    }

    .col_20 ul {
        margin: auto;
        width: 150px;
    }


.col_20 p {
    margin: 5px 0;
}


.col_20 a:hover {
    color: #ca9969;
}

.columns h1:first-child, .article-body h1:first-child, .columns .h1:first-child, .article-body .h1:first-child, .columns h2:first-child, .article-body h2:first-child, .columns .h2:first-child, .article-body .h2:first-child, .columns h3:first-child, .article-body h3:first-child, .columns .h3:first-child, .article-body .h3:first-child, .columns h4:first-child, .article-body h4:first-child, .columns .h4:first-child, .article-body .h4:first-child, .columns h5:first-child, .article-body h5:first-child, .columns .h5:first-child, .article-body .h5:first-child, .columns h6:first-child, .article-body h6:first-child, .columns .h6:first-child, .article-body .h6:first-child {
  margin-top: 0;
}

  .article-content .article-body p:last-child {
    margin-bottom: 0; }
#center{width:100%;float:left}

home .intro .text, .home .info .text, .home .contact .text, .home .about .text {font-size:22px;line-height:30px;}

.blog .left, .about .left {width: 100%;display: block;}

.blog .right, .about .right {width: 100%;display: block;margin:20px 0;}

.home .intro .text, .home .info .text, .home .contact .text, .home .about .text {font-size:22px;line-height:30px;}

.blog .left, .about .left, .contact .left {width: 100%;display: block;}

.blog .right, .about .right, .contact .right {width: 100%;display: block;margin:20px 0;}


.home .blog, .home .about, .home .contact {
display:table;
}


.home .about .text, .home .contact .text {
padding:0 10%;
}
#menu-footer{-moz-column-count:2;-webkit-column-count:2;column-count:2;margin-bottom:24px}
.footer-menu li a{text-decoration:none;font-size:16px;color:#999;line-height:2}
.footer-menu li a:hover{color:#444}
.menu-item-2in1.icons{position:relative}
.menu-item-2in1.icons:after{-webkit-transform:translateX(-50%);background-color:#5a7a90;content:"";display:block;height:100%;left:50%;position:absolute;top:0;transform:translateX(-50%);width:1px}
.menu-item-2in1.icons a{font-family:Museo Sans;font-size:19px;font-weight:300;margin:0;position:relative;width:50%}
.menu-item-2in1 .icon-container{fill:#b3b3b3;margin-right:6px;vertical-align:sub}
.menu-item-2in1 .icon-container.user svg{height:17px;width:16px}
.menu-item-2in1 .icon-container.cart svg{height:18px;width:18px}
.menu-item-2in1 .icon-container.cart{margin-left:41px}
.menu-item-2in1 .icon-container svg{fill:#fff}
.menu-item-2in1 a{color:#999;font-family:Museo Sans;font-size:15px;font-weight:300;margin-left:15px;text-transform:capitalize}
.menu-item-2in1 a:hover{color:#e2231a}


.et_slide_in_menu_container #mobile_menu_slide .menu-item-has-children {
	position: relative;
}


.et_header_style_fullscreen #mobile_menu_slide .menu-item-has-children {
	margin-right: -31px;
}
.container-fluid{padding-right:15px;padding-left:15px;margin-right:auto;margin-left:auto}
.container .jumbotron,.container-fluid .jumbotron{padding-right:15px;padding-left:15px;border-radius:6px}

div.panel-pane div.admin-links{font-size:xx-small;margin-right:1em;}
div.panel-pane div.admin-links li a{color:#ccc;}
div.panel-pane div.admin-links li{padding-bottom:2px;background:white;z-index:201;}
div.panel-pane div.admin-links:hover a,div.panel-pane div.admin-links-hover a{color:#000;}
div.panel-pane div.admin-links a:before{content:"[";}
div.panel-pane div.admin-links a:after{content:"]";}
div.panel-pane div.panel-hide{display:none;}
div.panel-pane div.panel-hide-hover,div.panel-pane:hover div.panel-hide{display:block;position:absolute;z-index:200;margin-top:-1.5em;}
div.panel-pane div.feed a{float:right;}


.post-meta { margin-bottom: 20px; text-transform: uppercase; font-size: 14px; font-weight: 600; color: #aaa; }

.post-meta .fa { margin-right: 6px; color: #bbb; }

.post-meta .post-category { float: left; margin-right: 20px; }

.post-meta .post-date { float: left; }

.search .page .post-meta { display: none; }



img.scale-with-grid,#Content img{max-width:100%;height:auto}
div.logo h1 a{font-size:Satelitná a anténa technika, Fotovoltaika/24,em,%/:;color: #197d20;}



.logo{position: absolute; z-index: 0;}

.logo h1 a{font-size: 34px; font-weight: bolder; color: #556167; position: relative; top: 10px; left: 5px;}

.logo a{float:left;text-transform: uppercase;}

.logo .slogan{margin-top: 0}

.logo img{float:left; max-height: 80px}


.download .button_heading {font-size: 18px;
                            font-weight: bold;
							text-transform: uppercase;
							color: #c93434;
							padding: 15px 0 0 10px;
}
 

.demo .button_heading {font-size: 16px;
                       font-weight: bold;
					   padding: 10px 0 0 15px;
}




.business .button_heading {font-size: 16px;
                       font-weight: bold;
					   padding: 10px 0 0 15px;
}




.personal .button_heading {font-size: 16px;
                           font-weight: bold;
					       padding: 10px 0 0 15px;
}
.categories-imgs .inline-block .clearfix{display:none}
.categories-imgs .inline-block{width:580px}
div#javo-review-form-container.alert form .jv-rating-submit-wrap .inline-block{color:#888}
div#javo-review-form-container.alert form .jv-rating-submit-wrap .inline-block button{background-color:#666;border-color:#666;padding:6px 30px;border-radius:3px}


			.javo-timeline-conrainer .jv_timeline-panel .inline-block{
				display:inline-block;
				vertical-align:middle;
			}
.inline-block{display:inline-block!important}
.upper-menu a{border-right:1px solid #fff;padding-bottom:0!important;padding-right:20px}

.thumbs-outer {width: 100%;}
.nav--shortcut-menu .menu__item--shortcut{font-size:16px;font-size:1rem;transition:background 700ms cubic-bezier(0.22,0.61,0.18,0.7);display:inline-block;padding:10px 8px;height:100%;margin:0;float:left;}
.et_pb_number_counter_2.et_pb_number_counter .percent p{font-weight:800;color:#333333!important}
.et_pb_number_counter_1.et_pb_number_counter .percent p{font-weight:800;color:#333333!important}
.et_pb_number_counter_0.et_pb_number_counter .percent p{font-weight:800;color:#333333!important}


.local-counter .percent {
  float: left;
  padding: 0 0 0 2%;
  clear: both;
}


.dont-animate .percent-value{
	display: none;
}


.et_pb_number_counter .percent p{
	font-size: 68px;
}
#home .row-textbox{padding-right:0;text-align:start;padding-top:60px;padding-bottom:60px}
#home .row-textbox p{margin-top:30px}
#home .row-textbox p:first-of-type{margin-top:25px}
#home .row-textbox a{color:#fff}
#home .row-textbox a:hover{text-decoration:underline}

	.menu-toggle {
		display: block;
		background-color: rgba(0, 0, 0, 0);
		font-size: 0;
		border: 0 none;
		padding: 0;
		color: #666;
		width: 32px;
		float: right;
		margin-top: 20px;
		cursor: pointer;
	}

	.menu-toggle.on .line-one {
		transform: rotate(-45deg) translate(-5px, 5px);
	}

	.menu-toggle.on .line-two {
		opacity: 0;
		-moz-opacity: 0;
		filter:alpha(opacity=0);
	}

	.menu-toggle.on .line-three {
		transform: rotate(45deg) translate(-6px, -6px);
	}

	.menu {
		display: none;
	}

	.widget_nav_menu .menu {
		display: block;
	}

	.toggled-on .menu {
		display: block;
	}


.menu-toggle,
.menu-toggle-2 {
	display: none;
}
.center-block{display:block;margin-left:auto;margin-right:auto}
.center{text-align:center !important}
.side-header .center #logo:after{margin:0 auto}
.portfolio-filter.center.style-2 li,.portfolio-filter.center.style-3 li,.portfolio-filter.center.style-4 li{display:inline-block;float:none}
.portfolio-overlay a.center-icon{display:block;margin:-20px 0 0 -20px;opacity:0}
.portfolio-item:hover a.center-icon,.iportfolio:hover a.center-icon{opacity:1}
.team.center .team-title:after{left:50%;margin-left:-40px}
.center .heading-block:after,.heading-block.center:after,.heading-block.title-center:after{margin:30px auto 0}
#footer-bottom{padding:15px 0 5px;background-color:#1f1f1f;background-color:rgba(0,0,0,.32)}
#footer-bottom a{-webkit-transition:all .4s ease-in-out;-moz-transition:all .4s ease-in-out;transition:all .4s ease-in-out}
